{
  "header": "SDL_loadso.h",
  "opaque_types": [
    {
      "name": "SDL_SharedObject"
    }
  ],
  "typedefs": [],
  "function_pointers": [],
  "c_type_aliases": [],
  "enums": [],
  "structs": [],
  "unions": [],
  "flags": [],
  "functions": [
    {
      "name": "SDL_LoadObject",
      "return_type": "SDL_SharedObject *",
      "parameters": [
        {
          "name": "sofile",
          "type": "const char *"
        }
      ]
    },
    {
      "name": "SDL_LoadFunction",
      "return_type": "SDL_FunctionPointer",
      "parameters": [
        {
          "name": "handle",
          "type": "SDL_SharedObject *"
        },
        {
          "name": "name",
          "type": "const char *"
        }
      ]
    },
    {
      "name": "SDL_UnloadObject",
      "return_type": "void",
      "parameters": [
        {
          "name": "handle",
          "type": "SDL_SharedObject *"
        }
      ]
    }
  ]
}